burger-game: main.cpp
	mkdir -p ./out
	g++ main.cpp -o ./out/burger-game -lraylib -lm
	./out/burger-game

windows: main.cpp
	mkdir -p ./out
	x86_64-w64-mingw32-g++ main.cpp -o ./out/burger-game.exe \
		-I$(PWD)/raylib-windows/include \
		-L$(PWD)/raylib-windows/lib \
		-lraylib -lopengl32 -lgdi32 -lwinmm -static

clean:
	rm -rf ./out
